[torquedev] [Bug 210] Cannot configure 4.1-fixes on Ubuntu

bugzilla-daemon at supercluster.org bugzilla-daemon at supercluster.org
Wed Aug 1 22:20:42 MDT 2012


--- Comment #4 from Chris Samuel <chris at csamuel.org> 2012-08-01 22:20:42 MDT ---
Thanks Michael, that works!

Oh well, at least it's not cmake or scons.. ;-)

Configure bugmail: http://www.clusterresources.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

More information about the torquedev mailing list